#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Review Pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-13 19:45+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: wp-review.php:33
#, php-format
msgid ""
"<strong>WP Review Pro</strong> requires PHP version 5.6 or above. You are "
"running version %s. Please update PHP to run this plugin."
msgstr ""

#: wp-review.php:67
msgid ""
"Please deactivate WP Review FREE plugin first to use the Premium features!"
msgstr ""

#: template-list.php:17 admin/metaboxes.php:409 admin/options/review.php:570
msgid "Default"
msgstr ""

#: template-list.php:37
msgid "Amazon"
msgstr ""

#: template-list.php:47
msgid "Aqua"
msgstr ""

#: template-list.php:57
msgid "Blue"
msgstr ""

#: template-list.php:67
msgid "Darkside"
msgstr ""

#: template-list.php:78
msgid "Dash"
msgstr ""

#: template-list.php:88
msgid "Edge"
msgstr ""

#: template-list.php:98
msgid "Enterprise"
msgstr ""

#: template-list.php:108
msgid "Facebook"
msgstr ""

#: template-list.php:118
msgid "Fizzy"
msgstr ""

#: template-list.php:128
msgid "Gamer"
msgstr ""

#: template-list.php:138
msgid "Gravity"
msgstr ""

#: template-list.php:149
msgid "Shell"
msgstr ""

#: template-list.php:159
msgid "Tabbed layout"
msgstr ""

#: template-list.php:169
msgid "Tabbed layout 2"
msgstr ""

#: template-list.php:179
msgid "Xiaomi"
msgstr ""

#: template-list.php:189
msgid "Zine"
msgstr ""

#: filter-list.php:678
msgid "10 Stars"
msgstr ""

#: filter-list.php:681 includes/ajax.php:206
#, php-format
msgid "%s Stars"
msgstr ""

#: filter-list.php:682
#, php-format
msgid "%s Star"
msgstr ""

#: filter-list.php:697
msgid "Custom template"
msgstr ""

#: rating-types/circle-input.php:19 rating-types/point-input.php:19
#: rating-types/thumbs-input.php:19 rating-types/star-input.php:19
#: rating-types/percentage-input.php:19
msgid "Add rating"
msgstr ""

#: rating-types/circle-input.php:54
msgid "Submit Rating"
msgstr ""

#: rating-types/point-input.php:37 rating-types/thumbs-input.php:40
#: rating-types/star-input.php:40 rating-types/percentage-input.php:38
msgid "Sending"
msgstr ""

#. Name of the plugin
#: admin/class-wp-review-options.php:39 admin/class-wp-review-options.php:40
#: admin/class-wp-review-options.php:49 admin/class-wp-review-options.php:50
msgid "WP Review Pro"
msgstr ""

#: admin/class-wp-review-options.php:115
msgid "Global"
msgstr ""

#: admin/class-wp-review-options.php:121 admin/review-options-meta-box.php:68
msgid "Popup"
msgstr ""

#: admin/class-wp-review-options.php:127 admin/review-options-meta-box.php:71
msgid "Notification Bar"
msgstr ""

#: admin/class-wp-review-options.php:133
msgid "Yelp Reviews"
msgstr ""

#: admin/class-wp-review-options.php:139
msgid "Google Reviews"
msgstr ""

#: admin/class-wp-review-options.php:145
msgid "Facebook Reviews"
msgstr ""

#: admin/class-wp-review-options.php:151
msgid "Role Manager"
msgstr ""

#: admin/class-wp-review-options.php:157
msgid "Import Reviews"
msgstr ""

#: admin/class-wp-review-options.php:181
msgid "Multisite Settings"
msgstr ""

#: admin/class-wp-review-options.php:196 admin/class-wp-review-options.php:238
msgid "WP Review Pro Settings"
msgstr ""

#. %1$s: open link tag, %2$s: close link tag.
#: admin/class-wp-review-options.php:242
#, php-format
msgid ""
"Please install and activate %1$s the latest version of the MyThemeShop "
"Updater plugin %2$s to edit the plugin settings."
msgstr ""

#: admin/review-options-meta-box.php:66
msgid "Review Box"
msgstr ""

#: admin/review-options-meta-box.php:79
msgid "Override Global User ratings in old posts option"
msgstr ""

#: admin/review-options-meta-box.php:98
msgid "Review Type"
msgstr ""

#: admin/review-options-meta-box.php:103
msgid "No review"
msgstr ""

#: admin/review-options-meta-box.php:116
#, php-format
msgid "Review ID: %s"
msgstr ""

#: admin/review-options-meta-box.php:122
msgid "Review Heading"
msgstr ""

#: admin/review-options-meta-box.php:134
msgid "Reviewed Item Schema"
msgstr ""

#: admin/review-options-meta-box.php:163
msgid "Rating Schema"
msgstr ""

#: admin/review-options-meta-box.php:168
msgid "Author Review Rating"
msgstr ""

#: admin/review-options-meta-box.php:169
msgid "Visitors Aggregate Rating (if enabled)"
msgstr ""

#: admin/review-options-meta-box.php:170
msgid "Comments Reviews Aggregate Rating (if enabled)"
msgstr ""

#: admin/review-options-meta-box.php:178
msgid "Custom Author"
msgstr ""

#: admin/review-options-meta-box.php:197
msgid "Review Author"
msgstr ""

#: admin/review-options-meta-box.php:211
msgid "Display Schema Data in the Box (if available)"
msgstr ""

#: admin/review-options-meta-box.php:230
msgid "Show Embed Code"
msgstr ""

#: admin/review-options-meta-box.php:250
#: box-templates/global/partials/review-embed.php:17
msgid "Embed code"
msgstr ""

#: admin/review-options-meta-box.php:265 admin/review-options-meta-box.php:404
msgid "Enable"
msgstr ""

#: admin/review-options-meta-box.php:270 admin/review-options-meta-box.php:409
#: admin/metaboxes.php:945 admin/metaboxes.php:996
msgid "Use global options"
msgstr ""

#: admin/review-options-meta-box.php:271 admin/review-options-meta-box.php:410
msgid "Use custom options"
msgstr ""

#: admin/review-options-meta-box.php:272 admin/review-options-meta-box.php:411
#: includes/schemas.php:11 includes/widgets/class-wp-review-tab-widget.php:300
#: includes/widgets/class-wp-review-recent-reviews-widget.php:181
msgid "None"
msgstr ""

#: admin/review-options-meta-box.php:281 admin/options/popup.php:34
msgid "Popup width"
msgstr ""

#: admin/review-options-meta-box.php:291 admin/options/popup.php:44
msgid "Popup animation in"
msgstr ""

#: admin/review-options-meta-box.php:307 admin/options/popup.php:60
msgid "Popup animation out"
msgstr ""

#: admin/review-options-meta-box.php:324 admin/options/popup.php:77
msgid "Popup overlay color"
msgstr ""

#: admin/review-options-meta-box.php:334
msgid "Popup overlay opacity (0.1 - 1)"
msgstr ""

#: admin/review-options-meta-box.php:345 admin/options/popup.php:99
msgid "Post type"
msgstr ""

#: admin/review-options-meta-box.php:350 admin/options/popup.php:104
msgid "Any"
msgstr ""

#: admin/review-options-meta-box.php:360 admin/options/popup.php:114
msgid "Popup content"
msgstr ""

#: admin/review-options-meta-box.php:365
msgid "From same category"
msgstr ""

#: admin/review-options-meta-box.php:366
msgid "From same tag"
msgstr ""

#: admin/review-options-meta-box.php:367
msgid "From same review type"
msgstr ""

#: admin/review-options-meta-box.php:368 admin/options/popup.php:122
msgid "Latest reviews"
msgstr ""

#: admin/review-options-meta-box.php:375 admin/options/popup.php:189
msgid "Number of Reviews"
msgstr ""

#: admin/review-options-meta-box.php:385 admin/options/popup.php:199
msgid "Popup content order"
msgstr ""

#: admin/review-options-meta-box.php:390 admin/options/popup.php:204
msgid "Random"
msgstr ""

#: admin/review-options-meta-box.php:391 admin/options/popup.php:205
msgid "Most popular"
msgstr ""

#: admin/review-options-meta-box.php:392 admin/options/popup.php:206
msgid "Most rated"
msgstr ""

#: admin/review-options-meta-box.php:393 admin/options/popup.php:207
msgid "Latest"
msgstr ""

#: admin/review-options-meta-box.php:420 admin/metaboxes.php:724
#: admin/options/hello-bar.php:51 admin/options/review.php:921
#: admin/options/review.php:937
msgid "Text"
msgstr ""

#: admin/review-options-meta-box.php:430 admin/options/hello-bar.php:60
msgid "Star Rating"
msgstr ""

#: admin/review-options-meta-box.php:440 includes/schemas.php:264
#: includes/schemas.php:613 includes/schemas.php:894
#: admin/options/hello-bar.php:69
#: box-templates/shortcodes/comparison-table.php:21
msgid "Price"
msgstr ""

#: admin/review-options-meta-box.php:450 admin/options/hello-bar.php:78
msgid "Button label"
msgstr ""

#: admin/review-options-meta-box.php:460 admin/options/hello-bar.php:87
msgid "Button URL"
msgstr ""

#: admin/review-options-meta-box.php:470 admin/options/hello-bar.php:96
msgid "Open link in new tab"
msgstr ""

#: admin/review-options-meta-box.php:489 admin/options/hello-bar.php:118
msgid "Location"
msgstr ""

#: admin/review-options-meta-box.php:494 admin/admin.php:198
#: admin/options/hello-bar.php:123
msgid "Top"
msgstr ""

#: admin/review-options-meta-box.php:495 admin/admin.php:200
#: admin/options/hello-bar.php:124
msgid "Bottom"
msgstr ""

#: admin/review-options-meta-box.php:503 admin/options/hello-bar.php:132
msgid "Floating"
msgstr ""

#: admin/review-options-meta-box.php:521 admin/admin.php:202
#: admin/options/hello-bar.php:160
msgid "Background color"
msgstr ""

#: admin/review-options-meta-box.php:531 admin/options/hello-bar.php:170
msgid "Background image"
msgstr ""

#: admin/review-options-meta-box.php:545 admin/metaboxes.php:1419
#: admin/admin.php:128 admin/options/hello-bar.php:184
msgid "Select Image"
msgstr ""

#: admin/review-options-meta-box.php:548 admin/metaboxes.php:1422
#: admin/admin.php:130 admin/options/hello-bar.php:187
msgid "Remove Image"
msgstr ""

#: admin/review-options-meta-box.php:558 admin/options/hello-bar.php:197
msgid "Text color"
msgstr ""

#: admin/review-options-meta-box.php:568 admin/options/hello-bar.php:207
msgid "Star color"
msgstr ""

#: admin/review-options-meta-box.php:578 admin/options/hello-bar.php:217
msgid "Button background color"
msgstr ""

#: admin/review-options-meta-box.php:588 admin/options/hello-bar.php:227
msgid "Button text color"
msgstr ""

#: admin/metaboxes.php:44 includes/comments.php:1131
msgid "Review"
msgstr ""

#: admin/metaboxes.php:54
msgid "Review Item"
msgstr ""

#: admin/metaboxes.php:65
msgid "Review Links"
msgstr ""

#: admin/metaboxes.php:75
msgid "Review Description"
msgstr ""

#: admin/metaboxes.php:86
msgid "User Reviews"
msgstr ""

#: admin/metaboxes.php:232
msgid "Add item"
msgstr ""

#: admin/metaboxes.php:238
msgid "Total"
msgstr ""

#: admin/metaboxes.php:257 admin/metaboxes.php:752 admin/metaboxes.php:768
#: admin/metaboxes.php:782 admin/options/review.php:870
#: admin/options/review.php:883 admin/options/review.php:893
#: admin/options/review.php:928 admin/options/review.php:944
msgid "Delete"
msgstr ""

#: admin/metaboxes.php:263
msgid "Feature Name"
msgstr ""

#: admin/metaboxes.php:274
msgid "Feature Color"
msgstr ""

#: admin/metaboxes.php:285
msgid "Inactive Color"
msgstr ""

#: admin/metaboxes.php:296 admin/metaboxes.php:308
msgid "Feature Score"
msgstr ""

#: admin/metaboxes.php:331 admin/options/multisite.php:270
msgid "Hide Features"
msgstr ""

#: admin/metaboxes.php:349
msgid "Custom Location"
msgstr ""

#: admin/metaboxes.php:368 admin/options/review.php:824
msgid "Review Location"
msgstr ""

#: admin/metaboxes.php:373 admin/options/review.php:829
msgid "After Content"
msgstr ""

#: admin/metaboxes.php:374 admin/options/review.php:830
msgid "Before Content"
msgstr ""

#: admin/metaboxes.php:375 admin/options/review.php:831
msgid "Above & Below Content"
msgstr ""

#: admin/metaboxes.php:376 admin/options/review.php:832
msgid "Custom (use shortcode)"
msgstr ""

#: admin/metaboxes.php:382
msgid "Copy &amp; paste this shortcode in the content."
msgstr ""

#: admin/metaboxes.php:390
msgid "Custom Layout"
msgstr ""

#: admin/metaboxes.php:433 admin/options/review.php:601
msgid "Review Color"
msgstr ""

#: admin/metaboxes.php:443 admin/options/review.php:611
msgid "Inactive Review Color"
msgstr ""

#: admin/metaboxes.php:453 admin/options/review.php:621
msgid "Font Color"
msgstr ""

#: admin/metaboxes.php:463 admin/options/review.php:631
msgid "Heading Background Color"
msgstr ""

#: admin/metaboxes.php:473 admin/options/review.php:641
msgid "Background Color"
msgstr ""

#: admin/metaboxes.php:483 admin/options/review.php:651
msgid "Border Color"
msgstr ""

#: admin/metaboxes.php:493 admin/options/review.php:686
msgid "Google Font"
msgstr ""

#: admin/metaboxes.php:512
msgid "Custom Width"
msgstr ""

#: admin/metaboxes.php:532 admin/options/review.php:663
msgid "Review Box Width"
msgstr ""

#: admin/metaboxes.php:542 admin/options/review.php:673
msgid "Align Left"
msgstr ""

#: admin/metaboxes.php:547 admin/options/review.php:678
msgid "Align Right"
msgstr ""

#: admin/metaboxes.php:574
msgid "Summary"
msgstr ""

#: admin/metaboxes.php:582
msgid "Description title"
msgstr ""

#: admin/metaboxes.php:592
msgid "Description content"
msgstr ""

#: admin/metaboxes.php:618 includes/comments.php:775 includes/comments.php:849
#: includes/comments.php:1028
#: box-templates/global/partials/review-pros-cons.php:18
msgid "Pros"
msgstr ""

#: admin/metaboxes.php:639 includes/comments.php:777 includes/comments.php:854
#: includes/comments.php:1034
#: box-templates/global/partials/review-pros-cons.php:23
msgid "Cons"
msgstr ""

#: admin/metaboxes.php:663
msgid "Hide Description, Pros/Cons & Total Rating"
msgstr ""

#: admin/metaboxes.php:725 includes/comments.php:949
#: admin/options/review.php:922 admin/options/review.php:938
msgid "URL"
msgstr ""

#: admin/metaboxes.php:726 admin/options/review.php:925
#: admin/options/review.php:941
msgid "Nofollow"
msgstr ""

#: admin/metaboxes.php:789
msgid "Add another"
msgstr ""

#: admin/metaboxes.php:828 admin/options/review.php:960
msgid "Disabled"
msgstr ""

#: admin/metaboxes.php:835 admin/options/review.php:965
msgid "Visitor Rating Only"
msgstr ""

#: admin/metaboxes.php:842 admin/options/review.php:970
msgid "Comment Rating Only"
msgstr ""

#: admin/metaboxes.php:849 admin/options/review.php:975
msgid "Both"
msgstr ""

#: admin/metaboxes.php:856
msgid ""
"If you are changing User Rating Type & post already have user ratings, "
"please edit or remove existing ratings."
msgstr ""

#: admin/metaboxes.php:860
msgid "User Rating Type"
msgstr ""

#: admin/metaboxes.php:885 admin/options/review.php:982
msgid "User can:"
msgstr ""

#: admin/metaboxes.php:890 admin/options/review.php:987
msgid "Give Overall Rating"
msgstr ""

#: admin/metaboxes.php:891 admin/options/review.php:988
msgid "Rate Each Feature"
msgstr ""

#: admin/metaboxes.php:901
msgid "Hide Visitors Rating in Review Box"
msgstr ""

#: admin/metaboxes.php:922
msgid "Hide Comments Rating in Review Box"
msgstr ""

#: admin/metaboxes.php:940 admin/options/review.php:505
msgid "Include Pros/Cons in comment reviews"
msgstr ""

#: admin/metaboxes.php:946 admin/metaboxes.php:959 admin/metaboxes.php:972
#: admin/metaboxes.php:997 includes/comments.php:334 includes/comments.php:432
#: includes/comments.php:580 includes/comments.php:874
msgid "Yes"
msgstr ""

#: admin/metaboxes.php:947 admin/metaboxes.php:960 admin/metaboxes.php:973
#: admin/metaboxes.php:998 includes/comments.php:335 includes/comments.php:433
#: includes/comments.php:581 includes/comments.php:876
msgid "No"
msgstr ""

#: admin/metaboxes.php:954
msgid "Include Image in comment reviews"
msgstr ""

#: admin/metaboxes.php:967
msgid "Product Matches the Description"
msgstr ""

#: admin/metaboxes.php:981
msgid "Product Price"
msgstr ""

#: admin/metaboxes.php:991
msgid "Comment Feedback (helpful/unhelpful)"
msgstr ""

#: admin/metaboxes.php:1010 admin/metaboxes.php:1024
#: admin/options/review.php:545 admin/options/review.php:557
msgid "Processing..."
msgstr ""

#: admin/metaboxes.php:1012 admin/options/review.php:546
msgid "Purge visitor ratings"
msgstr ""

#: admin/metaboxes.php:1013
msgid "Click to remove all visitor ratings of this post."
msgstr ""

#: admin/metaboxes.php:1026 admin/options/review.php:558
msgid "Purge comment ratings"
msgstr ""

#: admin/metaboxes.php:1027
msgid "Click to remove all comment ratings of this post."
msgstr ""

#: admin/class-wp-review-form-field.php:27
msgctxt "switch label"
msgid "Yes"
msgstr ""

#: admin/class-wp-review-form-field.php:28
msgctxt "switch label"
msgid "No"
msgstr ""

#: admin/demo-importer.php:32 admin/demo-importer.php:37
msgid "Processing, please wait&hellip;"
msgstr ""

#: admin/demo-importer.php:38
msgid "Ok"
msgstr ""

#: admin/admin.php:71
#, php-format
msgid "Are you sure you want to import from %s?"
msgstr ""

#: admin/admin.php:72
msgid "The server responded with an error. Try again."
msgstr ""

#: admin/admin.php:73
msgid ""
"Are you sure you want to import options? All current options will be lost."
msgstr ""

#: admin/admin.php:129
msgid "Insert Image"
msgstr ""

#: admin/admin.php:131
msgid "Yelp business search"
msgstr ""

#: admin/admin.php:132
msgid "Yelp business total rating"
msgstr ""

#: admin/admin.php:133
msgid "Yelp business user reviews"
msgstr ""

#: admin/admin.php:134
msgid "Title"
msgstr ""

#: admin/admin.php:135
msgid "Search term"
msgstr ""

#: admin/admin.php:136
msgid "Search location"
msgstr ""

#: admin/admin.php:137
msgid "Limit"
msgstr ""

#: admin/admin.php:138
msgid "Radius"
msgstr ""

#: admin/admin.php:139
msgid "Categories"
msgstr ""

#: admin/admin.php:140
msgid "Locale"
msgstr ""

#: admin/admin.php:141
msgid "Offset"
msgstr ""

#: admin/admin.php:142
#: includes/widgets/class-wp-review-yelp-search-widget.php:122
msgid "SortBy"
msgstr ""

#: admin/admin.php:143 includes/schemas.php:828 includes/schemas.php:969
msgid "Price range"
msgstr ""

#: admin/admin.php:144
msgid "Open now"
msgstr ""

#: admin/admin.php:145
msgid "Attributes"
msgstr ""

#: admin/admin.php:146
msgid "Business ID"
msgstr ""

#: admin/admin.php:147
msgid "Location lookup"
msgstr ""

#: admin/admin.php:148
msgid "Place ID"
msgstr ""

#: admin/admin.php:149
#: includes/widgets/class-wp-review-google-place-reviews-widget.php:164
msgid "Google place reviews"
msgstr ""

#: admin/admin.php:150
msgid "Google place average rating"
msgstr ""

#: admin/admin.php:151
msgid "Place type"
msgstr ""

#: admin/admin.php:152
msgid "Number of reviews (Max allowed 3)"
msgstr ""

#: admin/admin.php:153
msgid "Number of reviews (Max allowed 5)"
msgstr ""

#: admin/admin.php:154
#: includes/widgets/class-wp-review-google-place-reviews-widget.php:106
msgid "All"
msgstr ""

#: admin/admin.php:155
msgid "Establishments"
msgstr ""

#: admin/admin.php:156
msgid "Addresses"
msgstr ""

#: admin/admin.php:157
msgid "Geocodes"
msgstr ""

#: admin/admin.php:158
msgid "Facebook reviews"
msgstr ""

#: admin/admin.php:159
msgid "Page ID"
msgstr ""

#: admin/admin.php:160
msgid "Page ID must not be empty"
msgstr ""

#: admin/admin.php:161
msgid "Facebook API is not loaded"
msgstr ""

#: admin/admin.php:162
#: includes/widgets/class-wp-review-facebook-reviews-widget.php:106
msgid "Generate token"
msgstr ""

#: admin/admin.php:163
msgid "Comparison table"
msgstr ""

#: admin/admin.php:164
msgid "Review IDs (separate by commas)"
msgstr ""

#: admin/admin.php:165
msgid "Review posts"
msgstr ""

#: admin/admin.php:166
msgid "Query type"
msgstr ""

#: admin/admin.php:167
#: includes/widgets/class-wp-review-recent-reviews-widget.php:225
msgid "Recent reviews"
msgstr ""

#: admin/admin.php:168
msgid "Top rated"
msgstr ""

#: admin/admin.php:169
msgid "Most voted"
msgstr ""

#: admin/admin.php:170
#: includes/widgets/class-wp-review-category-reviews-widget.php:140
msgid "Category reviews"
msgstr ""

#: admin/admin.php:171
msgid "Review types"
msgstr ""

#: admin/admin.php:172
msgid "separate by commas"
msgstr ""

#: admin/admin.php:173
msgid "Category IDs"
msgstr ""

#: admin/admin.php:174 includes/widgets/class-wp-review-tab-widget.php:257
#: includes/widgets/class-wp-review-recent-reviews-widget.php:156
msgid "Allow pagination"
msgstr ""

#: admin/admin.php:175 includes/widgets/class-wp-review-tab-widget.php:302
#: includes/widgets/class-wp-review-recent-reviews-widget.php:183
msgid "Number of reviews"
msgstr ""

#: admin/admin.php:176
msgid "Title length (words)"
msgstr ""

#: admin/admin.php:177
msgid "Thumb size"
msgstr ""

#: admin/admin.php:178 includes/widgets/class-wp-review-tab-widget.php:292
#: includes/widgets/class-wp-review-recent-reviews-widget.php:173
msgid "Small"
msgstr ""

#: admin/admin.php:179 includes/widgets/class-wp-review-tab-widget.php:293
#: includes/widgets/class-wp-review-recent-reviews-widget.php:174
msgid "Large"
msgstr ""

#: admin/admin.php:180
msgid "Show date"
msgstr ""

#: admin/admin.php:181
msgid "Review box"
msgstr ""

#: admin/admin.php:182 includes/comments.php:514
msgid "Review total"
msgstr ""

#: admin/admin.php:183
msgid "Visitor rating"
msgstr ""

#: admin/admin.php:184
msgid "Comments rating"
msgstr ""

#: admin/admin.php:185
msgid "Review ID"
msgstr ""

#: admin/admin.php:186
msgid "Leave empty to use current review ID"
msgstr ""

#: admin/admin.php:187
msgid "Insert"
msgstr ""

#: admin/admin.php:188 includes/comments.php:960
msgid "Cancel"
msgstr ""

#: admin/admin.php:195
msgid "Are you sure you want to do this?"
msgstr ""

#: admin/admin.php:196
msgid "Are you sure you want to import demo?"
msgstr ""

#: admin/admin.php:197
msgid "Importing process finished!"
msgstr ""

#: admin/admin.php:199
msgid "Right"
msgstr ""

#: admin/admin.php:201
msgid "Left"
msgstr ""

#: admin/admin.php:203
msgid "Show as badge"
msgstr ""

#: admin/admin.php:204
msgid "Applies only if Show as Badge is enabled"
msgstr ""

#: admin/admin.php:205
msgid "Review badge"
msgstr ""

#: admin/admin.php:246 admin/admin.php:325
msgid "Attention Seekers"
msgstr ""

#: admin/admin.php:247 admin/admin.php:326
msgid "bounce"
msgstr ""

#: admin/admin.php:248 admin/admin.php:327
msgid "flash"
msgstr ""

#: admin/admin.php:249 admin/admin.php:328
msgid "pulse"
msgstr ""

#: admin/admin.php:250 admin/admin.php:329
msgid "rubberBand"
msgstr ""

#: admin/admin.php:251 admin/admin.php:330
msgid "shake"
msgstr ""

#: admin/admin.php:252 admin/admin.php:331
msgid "swing"
msgstr ""

#: admin/admin.php:253 admin/admin.php:332
msgid "tada"
msgstr ""

#: admin/admin.php:254 admin/admin.php:333
msgid "wobble"
msgstr ""

#: admin/admin.php:255 admin/admin.php:334
msgid "jello"
msgstr ""

#: admin/admin.php:257
msgid "Bouncing Entrances"
msgstr ""

#: admin/admin.php:258
msgid "bounceIn"
msgstr ""

#: admin/admin.php:259
msgid "bounceInDown"
msgstr ""

#: admin/admin.php:260
msgid "bounceInLeft"
msgstr ""

#: admin/admin.php:261
msgid "bounceInRight"
msgstr ""

#: admin/admin.php:262
msgid "bounceInUp"
msgstr ""

#: admin/admin.php:264
msgid "Fading Entrances"
msgstr ""

#: admin/admin.php:265
msgid "fadeIn"
msgstr ""

#: admin/admin.php:266
msgid "fadeInDown"
msgstr ""

#: admin/admin.php:267
msgid "fadeInDownBig"
msgstr ""

#: admin/admin.php:268
msgid "fadeInLeft"
msgstr ""

#: admin/admin.php:269
msgid "fadeInLeftBig"
msgstr ""

#: admin/admin.php:270
msgid "fadeInRight"
msgstr ""

#: admin/admin.php:271
msgid "fadeInRightBig"
msgstr ""

#: admin/admin.php:272
msgid "fadeInUp"
msgstr ""

#: admin/admin.php:273
msgid "fadeInUpBig"
msgstr ""

#: admin/admin.php:275 admin/admin.php:354
msgid "Flippers"
msgstr ""

#: admin/admin.php:276 admin/admin.php:355
msgid "flip"
msgstr ""

#: admin/admin.php:277 admin/admin.php:356
msgid "flipInX"
msgstr ""

#: admin/admin.php:278 admin/admin.php:357
msgid "flipInY"
msgstr ""

#: admin/admin.php:279 admin/admin.php:358
msgid "flipOutX"
msgstr ""

#: admin/admin.php:280 admin/admin.php:359
msgid "flipOutY"
msgstr ""

#: admin/admin.php:282 admin/admin.php:361
msgid "Lightspeed"
msgstr ""

#: admin/admin.php:283 admin/admin.php:362
msgid "lightSpeedIn"
msgstr ""

#: admin/admin.php:284 admin/admin.php:363
msgid "lightSpeedOut"
msgstr ""

#: admin/admin.php:286
msgid "Rotating Entrances"
msgstr ""

#: admin/admin.php:287
msgid "rotateIn"
msgstr ""

#: admin/admin.php:288
msgid "rotateInDownLeft"
msgstr ""

#: admin/admin.php:289
msgid "rotateInDownRight"
msgstr ""

#: admin/admin.php:290
msgid "rotateInUpLeft"
msgstr ""

#: admin/admin.php:291
msgid "rotateInUpRight"
msgstr ""

#: admin/admin.php:293
msgid "Sliding Entrances"
msgstr ""

#: admin/admin.php:294
msgid "slideInUp"
msgstr ""

#: admin/admin.php:295
msgid "slideInDown"
msgstr ""

#: admin/admin.php:296
msgid "slideInLeft"
msgstr ""

#: admin/admin.php:297
msgid "slideInRight"
msgstr ""

#: admin/admin.php:299
msgid "Zoom Entrances"
msgstr ""

#: admin/admin.php:300
msgid "zoomIn"
msgstr ""

#: admin/admin.php:301
msgid "zoomInDown"
msgstr ""

#: admin/admin.php:302
msgid "zoomInLeft"
msgstr ""

#: admin/admin.php:303
msgid "zoomInRight"
msgstr ""

#: admin/admin.php:304
msgid "zoomInUp"
msgstr ""

#: admin/admin.php:306 admin/admin.php:385
msgid "Specials"
msgstr ""

#: admin/admin.php:307 admin/admin.php:386
msgid "hinge"
msgstr ""

#: admin/admin.php:308 admin/admin.php:387
msgid "jackInTheBox"
msgstr ""

#: admin/admin.php:309 admin/admin.php:388
msgid "rollIn"
msgstr ""

#: admin/admin.php:310 admin/admin.php:389
msgid "rollOut"
msgstr ""

#: admin/admin.php:336
msgid "Bouncing Exits"
msgstr ""

#: admin/admin.php:337
msgid "bounceOut"
msgstr ""

#: admin/admin.php:338
msgid "bounceOutDown"
msgstr ""

#: admin/admin.php:339
msgid "bounceOutLeft"
msgstr ""

#: admin/admin.php:340
msgid "bounceOutRight"
msgstr ""

#: admin/admin.php:341
msgid "bounceOutUp"
msgstr ""

#: admin/admin.php:343
msgid "Fading Exits"
msgstr ""

#: admin/admin.php:344
msgid "fadeOut"
msgstr ""

#: admin/admin.php:345
msgid "fadeOutDown"
msgstr ""

#: admin/admin.php:346
msgid "fadeOutDownBig"
msgstr ""

#: admin/admin.php:347
msgid "fadeOutLeft"
msgstr ""

#: admin/admin.php:348
msgid "fadeOutLeftBig"
msgstr ""

#: admin/admin.php:349
msgid "fadeOutRight"
msgstr ""

#: admin/admin.php:350
msgid "fadeOutRightBig"
msgstr ""

#: admin/admin.php:351
msgid "fadeOutUp"
msgstr ""

#: admin/admin.php:352
msgid "fadeOutUpBig"
msgstr ""

#: admin/admin.php:365
msgid "Rotating Exits"
msgstr ""

#: admin/admin.php:366
msgid "rotateOut"
msgstr ""

#: admin/admin.php:367
msgid "rotateOutDownLeft"
msgstr ""

#: admin/admin.php:368
msgid "rotateOutDownRight"
msgstr ""

#: admin/admin.php:369
msgid "rotateOutUpLeft"
msgstr ""

#: admin/admin.php:370
msgid "rotateOutUpRight"
msgstr ""

#: admin/admin.php:372
msgid "Sliding Exits"
msgstr ""

#: admin/admin.php:373
msgid "slideOutUp"
msgstr ""

#: admin/admin.php:374
msgid "slideOutDown"
msgstr ""

#: admin/admin.php:375
msgid "slideOutLeft"
msgstr ""

#: admin/admin.php:376
msgid "slideOutRight"
msgstr ""

#: admin/admin.php:378
msgid "Zoom Exits"
msgstr ""

#: admin/admin.php:379
msgid "zoomOut"
msgstr ""

#: admin/admin.php:380
msgid "zoomOutDown"
msgstr ""

#: admin/admin.php:381
msgid "zoomOutLeft"
msgstr ""

#: admin/admin.php:382
msgid "zoomOutRight"
msgstr ""

#: admin/admin.php:383
msgid "zoomOutUp"
msgstr ""

#: admin/admin.php:406
msgid "No Animation"
msgstr ""

#: admin/admin.php:455
msgid "Settings"
msgstr ""

#: includes/class-wp-review-facebook-api.php:93
msgid "Can't generate long lived token."
msgstr ""

#: includes/class-wp-review-facebook-api.php:116
msgid "Can't generate permanent token or maybe you don't own that page."
msgstr ""

#: includes/shortcodes.php:122 box-templates/tabbed-layout2.php:100
msgid "User Rating"
msgstr ""

#. reviews count.
#: includes/shortcodes.php:129
#, php-format
msgid "(%s vote)"
msgstr ""

#: includes/shortcodes.php:171
#: box-templates/global/partials/review-comments-rating.php:19
msgid "Comments Rating"
msgstr ""

#: includes/shortcodes.php:180
#: box-templates/global/partials/review-comments-rating.php:27
msgid "review"
msgid_plural "reviews"
msgstr[0] ""
msgstr[1] ""

#: includes/enqueue.php:56
msgid "Please rate all features"
msgstr ""

#: includes/enqueue.php:57
msgid "(Verified purchase)"
msgstr ""

#. 1: error code, 2: error message
#: includes/class-wp-review-yelp-api.php:51
#, php-format
msgid "Curl failed with error #%1$s: %2$s"
msgstr ""

#: includes/class-wp-review-yelp-api.php:84
msgid "Can not get Yelp API Key"
msgstr ""

#: includes/class-wp-review-yelp-api.php:90
msgid "Failed to initialize CURL"
msgstr ""

#: includes/woocommerce.php:143
msgid "WP Reviews"
msgstr ""

#: includes/woocommerce.php:146
msgid "Most Reviews"
msgstr ""

#: includes/woocommerce.php:152 includes/woocommerce.php:187
msgid "Highest Rating"
msgstr ""

#: includes/woocommerce.php:158 includes/woocommerce.php:188
msgid "Lowest Rating"
msgstr ""

#: includes/woocommerce.php:185 includes/schemas.php:539
#: box-templates/shortcodes/comparison-table.php:18
msgid "Product"
msgstr ""

#: includes/woocommerce.php:186
msgid "Reviews"
msgstr ""

#: includes/woocommerce.php:189
msgid "Average Rating"
msgstr ""

#: includes/woocommerce.php:190
msgid "Rating Type"
msgstr ""

#: includes/woocommerce.php:191
msgid "Actions"
msgstr ""

#: includes/woocommerce.php:299
msgid "View Product"
msgstr ""

#: includes/schemas.php:14
msgid "Article"
msgstr ""

#: includes/schemas.php:18
msgid "Article Title"
msgstr ""

#: includes/schemas.php:24
msgid "Short Description"
msgstr ""

#: includes/schemas.php:30
msgid "Article Image"
msgstr ""

#: includes/schemas.php:36 includes/schemas.php:408 includes/schemas.php:445
#: includes/schemas.php:660 box-templates/tabbed-layout2.php:65
#: box-templates/tabbed-layout.php:66
msgid "Author"
msgstr ""

#: includes/schemas.php:44
msgid "Publisher - Orgnization"
msgstr ""

#: includes/schemas.php:52
msgid "Publisher Logo"
msgstr ""

#: includes/schemas.php:61
msgid "Book"
msgstr ""

#: includes/schemas.php:65
msgid "Book Title"
msgstr ""

#: includes/schemas.php:71
msgid "Book Description"
msgstr ""

#: includes/schemas.php:77
msgid "Book Image"
msgstr ""

#: includes/schemas.php:83 includes/schemas.php:177 includes/schemas.php:222
#: includes/schemas.php:323 includes/schemas.php:386 includes/schemas.php:457
#: includes/schemas.php:516 includes/schemas.php:591 includes/schemas.php:806
#: includes/schemas.php:872 includes/schemas.php:947 includes/schemas.php:1011
#: includes/schemas.php:1056
msgid "More link text"
msgstr ""

#: includes/schemas.php:85 includes/schemas.php:179 includes/schemas.php:224
#: includes/schemas.php:325 includes/schemas.php:388 includes/schemas.php:459
#: includes/schemas.php:518 includes/schemas.php:593 includes/schemas.php:808
#: includes/schemas.php:874 includes/schemas.php:949 includes/schemas.php:1013
#: includes/schemas.php:1058 box-templates/global/partials/review-schema.php:51
msgid "[ More ]"
msgstr ""

#: includes/schemas.php:90 includes/schemas.php:184 includes/schemas.php:229
#: includes/schemas.php:330 includes/schemas.php:393 includes/schemas.php:464
#: includes/schemas.php:523 includes/schemas.php:598 includes/schemas.php:813
#: includes/schemas.php:879 includes/schemas.php:954 includes/schemas.php:1018
#: includes/schemas.php:1063
msgid "More link URL"
msgstr ""

#: includes/schemas.php:96 includes/schemas.php:190 includes/schemas.php:235
#: includes/schemas.php:336 includes/schemas.php:399 includes/schemas.php:470
#: includes/schemas.php:529 includes/schemas.php:604 includes/schemas.php:819
#: includes/schemas.php:885 includes/schemas.php:960 includes/schemas.php:1024
#: includes/schemas.php:1069
msgid "Use button style"
msgstr ""

#: includes/schemas.php:100 includes/schemas.php:194 includes/schemas.php:239
#: includes/schemas.php:340 includes/schemas.php:403 includes/schemas.php:474
#: includes/schemas.php:533 includes/schemas.php:608 includes/schemas.php:823
#: includes/schemas.php:889 includes/schemas.php:964 includes/schemas.php:1028
#: includes/schemas.php:1073
msgid "Button"
msgstr ""

#: includes/schemas.php:101 includes/schemas.php:195 includes/schemas.php:240
#: includes/schemas.php:341 includes/schemas.php:404 includes/schemas.php:475
#: includes/schemas.php:534 includes/schemas.php:609 includes/schemas.php:824
#: includes/schemas.php:890 includes/schemas.php:965 includes/schemas.php:1029
#: includes/schemas.php:1074
msgid "Link"
msgstr ""

#: includes/schemas.php:105
msgid "Book Author"
msgstr ""

#: includes/schemas.php:111
msgid "Book Edition"
msgstr ""

#: includes/schemas.php:117
msgid "Book Format"
msgstr ""

#: includes/schemas.php:130 includes/schemas.php:345 includes/schemas.php:487
msgid "Date published"
msgstr ""

#: includes/schemas.php:136
msgid "Illustrator"
msgstr ""

#: includes/schemas.php:142 includes/schemas.php:579
msgid "ISBN"
msgstr ""

#: includes/schemas.php:148
msgid "Number Of Pages"
msgstr ""

#: includes/schemas.php:155
msgid "Game"
msgstr ""

#: includes/schemas.php:159
msgid "Game title"
msgstr ""

#: includes/schemas.php:165
msgid "Game description"
msgstr ""

#: includes/schemas.php:171
msgid "Game Image"
msgstr ""

#: includes/schemas.php:200
msgid "Event"
msgstr ""

#: includes/schemas.php:204
msgid "Event Title"
msgstr ""

#: includes/schemas.php:210
msgid "Event Description"
msgstr ""

#: includes/schemas.php:216
msgid "Event Image"
msgstr ""

#: includes/schemas.php:244
msgid "Start date"
msgstr ""

#: includes/schemas.php:250
msgid "End date"
msgstr ""

#: includes/schemas.php:256 includes/schemas.php:834 includes/schemas.php:975
#: includes/widgets/class-wp-review-google-place-reviews-widget.php:108
msgid "Address"
msgstr ""

#: includes/schemas.php:272 includes/schemas.php:621 includes/schemas.php:902
msgid "Currency"
msgstr ""

#: includes/schemas.php:280 includes/schemas.php:629
msgid "Availability"
msgstr ""

#: includes/schemas.php:301
msgid "Movie"
msgstr ""

#: includes/schemas.php:305
msgid "Movie title"
msgstr ""

#: includes/schemas.php:311
msgid "Movie description"
msgstr ""

#: includes/schemas.php:317
msgid "Movie Image"
msgstr ""

#: includes/schemas.php:351
msgid "Director(s)"
msgstr ""

#: includes/schemas.php:355
msgid "Add one director per line"
msgstr ""

#: includes/schemas.php:359
msgid "Actor(s)"
msgstr ""

#: includes/schemas.php:363
msgid "Add one actor per line"
msgstr ""

#: includes/schemas.php:367 includes/schemas.php:426 includes/schemas.php:479
msgid "Genre"
msgstr ""

#: includes/schemas.php:371 includes/schemas.php:430 includes/schemas.php:483
msgid "Add one item per line"
msgstr ""

#: includes/schemas.php:376
msgid "MusicRecording"
msgstr ""

#: includes/schemas.php:380
msgid "Track name"
msgstr ""

#: includes/schemas.php:414
msgid "Track Duration"
msgstr ""

#: includes/schemas.php:420
msgid "Album name"
msgstr ""

#: includes/schemas.php:435
msgid "Painting"
msgstr ""

#: includes/schemas.php:439 includes/schemas.php:854 includes/schemas.php:993
#: includes/schemas.php:1038 includes/comments.php:280
#: includes/comments.php:939
msgid "Name"
msgstr ""

#: includes/schemas.php:451 includes/schemas.php:672 includes/schemas.php:866
#: includes/schemas.php:1005 includes/schemas.php:1050
msgid "Image"
msgstr ""

#: includes/schemas.php:494
msgid "Place"
msgstr ""

#: includes/schemas.php:498
msgid "Place Name"
msgstr ""

#: includes/schemas.php:504
msgid "Place Description"
msgstr ""

#: includes/schemas.php:510
msgid "Place Image"
msgstr ""

#: includes/schemas.php:543
msgid "Product Name"
msgstr ""

#: includes/schemas.php:549
msgid "Product Description"
msgstr ""

#: includes/schemas.php:555
msgid "Product Image"
msgstr ""

#: includes/schemas.php:561
msgid "Brand"
msgstr ""

#: includes/schemas.php:567
msgid "SKU"
msgstr ""

#: includes/schemas.php:573
msgid "MPN"
msgstr ""

#: includes/schemas.php:585
msgid "GTIN-8"
msgstr ""

#: includes/schemas.php:650
msgid "Recipe"
msgstr ""

#: includes/schemas.php:654
msgid "Recipe Name"
msgstr ""

#: includes/schemas.php:666 includes/schemas.php:860 includes/schemas.php:999
#: includes/schemas.php:1044
msgid "Description"
msgstr ""

#: includes/schemas.php:678
msgid "Preperation time"
msgstr ""

#: includes/schemas.php:681 includes/schemas.php:688 includes/schemas.php:695
msgid "Format: 1H30M. H - Hours, M - Minutes"
msgstr ""

#: includes/schemas.php:685
msgid "Cook Time"
msgstr ""

#: includes/schemas.php:692
msgid "Total Time"
msgstr ""

#: includes/schemas.php:699
msgid "Type"
msgstr ""

#: includes/schemas.php:702
msgid "Type of dish, for example \"appetizer\", \"entree\", or \"dessert\""
msgstr ""

#: includes/schemas.php:706
msgid "Recipe Yield"
msgstr ""

#: includes/schemas.php:709
msgid "Quantity produced by the recipe, for example \"4 servings\""
msgstr ""

#: includes/schemas.php:713
msgid "Recipe Ingredients"
msgstr ""

#: includes/schemas.php:717
msgid "Recipe ingredients, add one item per line"
msgstr ""

#: includes/schemas.php:721
msgid "Recipe Instructions"
msgstr ""

#: includes/schemas.php:724
msgid "Steps to take"
msgstr ""

#: includes/schemas.php:728
msgid "Recipe Cuisine"
msgstr ""

#: includes/schemas.php:734
msgid "Keywords"
msgstr ""

#: includes/schemas.php:737
msgid "Separate by commas"
msgstr ""

#: includes/schemas.php:741
msgid "Calories"
msgstr ""

#: includes/schemas.php:744
msgid "The number of calories"
msgstr ""

#: includes/schemas.php:750
msgid "Video name"
msgstr ""

#: includes/schemas.php:758
msgid "Video description"
msgstr ""

#: includes/schemas.php:766
msgid "Video thumbnail URL"
msgstr ""

#: includes/schemas.php:774
msgid "Video upload date"
msgstr ""

#: includes/schemas.php:777
msgid "Y-m-d format"
msgstr ""

#: includes/schemas.php:784
msgid "Restaurant"
msgstr ""

#: includes/schemas.php:788
msgid "Restaurant Name"
msgstr ""

#: includes/schemas.php:794
msgid "Restaurant Description"
msgstr ""

#: includes/schemas.php:800
msgid "Restaurant Image"
msgstr ""

#: includes/schemas.php:839
msgid "Cuisine"
msgstr ""

#: includes/schemas.php:844 includes/schemas.php:980
msgid "Telephone"
msgstr ""

#: includes/schemas.php:850
msgid "SoftwareApplication"
msgstr ""

#: includes/schemas.php:910
msgid "Operating System"
msgstr ""

#: includes/schemas.php:913
msgid "For example, \"Windows 7\", \"OSX 10.6\", \"Android 1.6\""
msgstr ""

#: includes/schemas.php:917
msgid "Application Category"
msgstr ""

#: includes/schemas.php:920
msgid "For example, \"Game\", \"Multimedia\""
msgstr ""

#: includes/schemas.php:925
msgid "Store"
msgstr ""

#: includes/schemas.php:929
msgid "Store Name"
msgstr ""

#: includes/schemas.php:935
msgid "Store Description"
msgstr ""

#: includes/schemas.php:941
msgid "Store Image"
msgstr ""

#: includes/schemas.php:986
msgid "Thing (Default)"
msgstr ""

#: includes/schemas.php:989
msgid "TVSeries"
msgstr ""

#: includes/schemas.php:1034
msgid "WebSite"
msgstr ""

#. rating value text.
#: includes/ajax.php:97 includes/ajax.php:204
#: admin/import/class-wp-review-importer-wprichsnippets.php:126
#: admin/import/class-wp-review-importer-gd-rating-system.php:226
#: admin/import/class-wp-review-importer-yasr.php:148
#, php-format
msgid "Visitor Rating: %s"
msgstr ""

#: includes/ajax.php:145
msgid "Invalid comment ID."
msgstr ""

#: includes/ajax.php:163
msgid "You already gave feedback."
msgstr ""

#: includes/ajax.php:379 includes/ajax.php:382
#, php-format
msgid "%s review"
msgid_plural "%s reviews"
msgstr[0] ""
msgstr[1] ""

#: includes/ajax.php:398
msgid "Empty page ID"
msgstr ""

#: includes/ajax.php:401
msgid "Empty user token"
msgstr ""

#: includes/ajax.php:414
msgid "Generated token successfully"
msgstr ""

#: includes/ajax.php:426
msgid "Empty post ID"
msgstr ""

#: includes/ajax.php:429
msgid "Empty rating data"
msgstr ""

#: includes/ajax.php:432
msgid "Empty type data"
msgstr ""

#: includes/ajax.php:472 includes/ajax.php:484
msgid "Completed!"
msgstr ""

#: includes/comments.php:164 includes/comments.php:183
msgid "( Edit )"
msgstr ""

#: includes/comments.php:168 includes/comments.php:187
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:273 includes/comments.php:393
#: includes/comments.php:505 includes/comments.php:1003
msgid "Review Title"
msgstr ""

#: includes/comments.php:283 includes/comments.php:944
msgid "Email"
msgstr ""

#: includes/comments.php:286 comments/comments.php:87
msgid "Website"
msgstr ""

#: includes/comments.php:310
msgid "Review Text*"
msgstr ""

#: includes/comments.php:316 includes/comments.php:413
msgid "Review Pros"
msgstr ""

#: includes/comments.php:319 includes/comments.php:416
msgid "Review Cons"
msgstr ""

#: includes/comments.php:331 includes/comments.php:333
#: includes/comments.php:429 includes/comments.php:575
#: includes/comments.php:826
msgid "Does Product Matches the Description?"
msgstr ""

#: includes/comments.php:344 includes/comments.php:442
msgid "Atach a photo"
msgstr ""

#: includes/comments.php:346 includes/comments.php:444
msgid "Rather attach photo from your computer?"
msgstr ""

#: includes/comments.php:347 includes/comments.php:445
msgid "http://"
msgstr ""

#: includes/comments.php:350 includes/comments.php:448
msgid "Rather attach photo from your another website?"
msgstr ""

#: includes/comments.php:431
msgid "Does it match the description?"
msgstr ""

#: includes/comments.php:478
#, php-format
msgid "WP Review Rating (%s)"
msgstr ""

#: includes/comments.php:544
msgid "Review pros"
msgstr ""

#: includes/comments.php:553
msgid "Review cons"
msgstr ""

#: includes/comments.php:579
msgid "Select"
msgstr ""

#: includes/comments.php:595
msgid "Comment Image"
msgstr ""

#: includes/comments.php:873
msgid "Did you find this review helpful?"
msgstr ""

#: includes/comments.php:914
msgid "Edit Comment"
msgstr ""

#: includes/comments.php:915
msgid "Reply to Comment"
msgstr ""

#: includes/comments.php:916
msgid "Add new Comment"
msgstr ""

#: includes/comments.php:922 includes/comments.php:1131
msgid "Comment"
msgstr ""

#: includes/comments.php:956
msgid "Add Comment"
msgstr ""

#: includes/comments.php:957
msgid "Update Comment"
msgstr ""

#: includes/comments.php:958
msgid "Submit Reply"
msgstr ""

#: includes/comments.php:1010
msgid "Review Total"
msgstr ""

#: includes/comments.php:1087
msgid "Edit this item inline"
msgstr ""

#: includes/comments.php:1088
msgid "Quick Edit"
msgstr ""

#: includes/comments.php:1114
msgid "A rating is required! Hit the back button to add your rating."
msgstr ""

#: includes/comments.php:1454
msgid "Comment reviews"
msgstr ""

#: includes/comments.php:1472
msgid "Visitor reviews"
msgstr ""

#: includes/comments.php:1522
msgid "Verified Purchase"
msgstr ""

#. review total.
#: box-templates/facebook.php:66
#, php-format
msgid "%s of 5 stars"
msgstr ""

#. review total.
#: box-templates/facebook.php:72
#, php-format
msgid "%s of 10 points"
msgstr ""

#. review total.
#: box-templates/facebook.php:75
#, php-format
msgid "%s of 100"
msgstr ""

#: box-templates/facebook.php:83
msgid "1 review"
msgstr ""

#: box-templates/facebook.php:102 box-templates/aqua.php:73
#: box-templates/default.php:82 box-templates/edge.php:75
#: box-templates/zine.php:82 box-templates/darkside.php:77
#: box-templates/xiaomi.php:77 box-templates/gravity.php:73
#: box-templates/dash.php:80 box-templates/fizzy.php:63
#: box-templates/amazon.php:72 box-templates/blue.php:82
#: box-templates/shell.php:73 box-templates/enterprise.php:63
#: box-templates/gamer.php:73
msgid "User Review"
msgstr ""

#: box-templates/facebook.php:105 box-templates/aqua.php:76
#: box-templates/default.php:85 box-templates/edge.php:78
#: box-templates/zine.php:85 box-templates/darkside.php:80
#: box-templates/xiaomi.php:80 box-templates/gravity.php:76
#: box-templates/dash.php:83 box-templates/tabbed-layout2.php:103
#: box-templates/fizzy.php:66 box-templates/amazon.php:75
#: box-templates/blue.php:85 box-templates/shell.php:76
#: box-templates/enterprise.php:66 box-templates/tabbed-layout.php:102
#: box-templates/gamer.php:76
msgid "vote"
msgid_plural "votes"
msgstr[0] ""
msgstr[1] ""

#: box-templates/aqua.php:59 box-templates/edge.php:63
#: box-templates/gravity.php:61 box-templates/dash.php:63
#: box-templates/fizzy.php:82 box-templates/shell.php:59
#: box-templates/gamer.php:59 box-templates/shortcodes/comparison-table.php:20
msgid "Overall"
msgstr ""

#: box-templates/darkside.php:63 box-templates/tabbed-layout2.php:78
msgid "Overall "
msgstr ""

#: box-templates/tabbed-layout2.php:66 box-templates/tabbed-layout.php:67
msgid "Users"
msgstr ""

#: comments/comments.php:12
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: comments/comments.php:16
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments/comments.php:28
msgid "One Response"
msgstr ""

#. number of comments
#: comments/comments.php:32
#, php-format
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments/comments.php:77
msgid "Leave a Reply"
msgstr ""

#: comments/comments.php:80
msgid "Post Comment"
msgstr ""

#: comments/comments.php:81
msgid "Comment*"
msgstr ""

#: comments/comments.php:85
msgid "Name*"
msgstr ""

#: comments/comments.php:86
msgid "Email*"
msgstr ""

#: admin/import/class-wp-review-importer-wp-product-review.php:25
#: admin/import/class-wp-review-importer-wprichsnippets.php:33
#: admin/import/class-wp-review-importer-gd-rating-system.php:25
#: admin/import/class-wp-review-importer-yasr.php:43
#: admin/import/class-wp-review-importer-ultimate-reviews.php:39
#: admin/import/class-wp-review-importer-ahreview.php:35
msgid "There is no review."
msgstr ""

#: admin/import/class-wp-review-importer-wp-product-review.php:37
#: admin/import/class-wp-review-importer-wprichsnippets.php:71
#: admin/import/class-wp-review-importer-gd-rating-system.php:37
#: admin/import/class-wp-review-importer-yasr.php:75
#: admin/import/class-wp-review-importer-ultimate-reviews.php:53
#: admin/import/class-wp-review-importer-ahreview.php:51
#, php-format
msgid "Imported %1$s of %2$s."
msgstr ""

#: admin/import/class-wp-review-importer-wp-product-review.php:45
#: admin/import/class-wp-review-importer-wprichsnippets.php:79
#: admin/import/class-wp-review-importer-gd-rating-system.php:45
#: admin/import/class-wp-review-importer-yasr.php:83
#: admin/import/class-wp-review-importer-ultimate-reviews.php:61
#: admin/import/class-wp-review-importer-ahreview.php:59
#, php-format
msgid "Imported ratings from %s posts."
msgstr ""

#: admin/import/class-wp-review-importer-wprichsnippets.php:128
#, php-format
msgctxt "star rating value text"
msgid "%s Stars"
msgstr ""

#: admin/import/class-wp-review-importer-yasr.php:24
#, php-format
msgid ""
"The plugin %s needs to be installed and activated before importing into WP "
"Review Pro."
msgstr ""

#. Import source.
#: admin/import/class-wp-review-importer-factory.php:37
#, php-format
msgid "Unsupported plugin: %s"
msgstr ""

#. Facebook App link.
#: admin/options/facebook.php:17
#, php-format
msgid "%s to create Facebook App. Remember to add your domain to app."
msgstr ""

#: admin/options/facebook.php:18 admin/options/yelp.php:25
#: admin/options/google.php:24
msgid "Click here"
msgstr ""

#: admin/options/facebook.php:25
msgid "App ID"
msgstr ""

#: admin/options/facebook.php:35
msgid "App secret"
msgstr ""

#: admin/options/facebook.php:43
msgid ""
"Please re-generate access token in shortcodes and widgets each time you "
"change App ID or App secret."
msgstr ""

#: admin/options/yelp.php:13 admin/options/google.php:12
msgid "API Key"
msgstr ""

#. Yelp App link.
#: admin/options/yelp.php:24
#, php-format
msgid "%s to get Yelp API Key."
msgstr ""

#: admin/options/popup.php:13
msgid "Enable Popup"
msgstr ""

#: admin/options/popup.php:87
msgid "Popup overlay opacity"
msgstr ""

#: admin/options/popup.php:119
msgid "From category"
msgstr ""

#: admin/options/popup.php:120
msgid "From tag"
msgstr ""

#: admin/options/popup.php:121
msgid "From review type"
msgstr ""

#: admin/options/popup.php:130
msgid "Choose category"
msgstr ""

#: admin/options/popup.php:137
msgid "All categories"
msgstr ""

#: admin/options/popup.php:152
msgid "Choose tag"
msgstr ""

#: admin/options/popup.php:159
msgid "All tags"
msgstr ""

#: admin/options/popup.php:175
msgid "Choose review type"
msgstr ""

#: admin/options/popup.php:215
msgid "Hide popup for"
msgstr ""

#: admin/options/popup.php:220
msgid "day(s)."
msgstr ""

#: admin/options/popup.php:223
msgid "Set to 0 if you want to show popup on each page load."
msgstr ""

#: admin/options/popup.php:232
#, php-format
msgid "Show popup after %s second(s)"
msgstr ""

#: admin/options/popup.php:238
msgid "Set to 0 if you want to show popup instantly."
msgstr ""

#: admin/options/popup.php:244
msgid ""
"Show popup when visitor reaches the end of the content (only on single posts "
"or pages)"
msgstr ""

#: admin/options/popup.php:251
msgid "Show popup when visitor is about to leave (exit intent)"
msgstr ""

#: admin/options/popup.php:261
#, php-format
msgid "Show popup on screens larger than %s pixels"
msgstr ""

#: admin/options/popup.php:270
msgid "Generate new cookie"
msgstr ""

#: admin/options/popup.php:271
msgid "Please save the options to apply changes."
msgstr ""

#: admin/options/popup.php:272
msgid "Use this option to override old cookie."
msgstr ""

#. Google API link.
#: admin/options/google.php:23
#, php-format
msgid "%s to get Google API key."
msgstr ""

#: admin/options/hello-bar.php:21
msgid "Content"
msgstr ""

#: admin/options/hello-bar.php:22 admin/options/review.php:209
#: admin/options/review.php:566
msgid "Styling"
msgstr ""

#: admin/options/hello-bar.php:26
msgid "Content Settings"
msgstr ""

#: admin/options/hello-bar.php:30
msgid "Enable Global Notification Bar"
msgstr ""

#: admin/options/hello-bar.php:114
msgid "Styling Settings"
msgstr ""

#: admin/options/hello-bar.php:150
msgid "Max container(px/%)"
msgstr ""

#: admin/options/import.php:12
msgid "Demo data import"
msgstr ""

#: admin/options/import.php:16 admin/options/import.php:37
#: admin/options/import.php:63
msgid "Import"
msgstr ""

#: admin/options/import.php:17
msgid ""
"Click above button to import demo data, imported data will be saved as new "
"draft posts."
msgstr ""

#: admin/options/import.php:23
msgid "Select plugin"
msgstr ""

#: admin/options/import.php:43
msgid "Warning"
msgstr ""

#: admin/options/import.php:44
msgid ""
"This action is IRREVERSIBLE! Take a backup of your database before "
"proceeding."
msgstr ""

#: admin/options/import.php:55
msgid "Import settings"
msgstr ""

#: admin/options/import.php:59
msgid "Import code"
msgstr ""

#: admin/options/import.php:61
msgid ""
"Insert your backup code below and hit Import to restore your plugin options "
"from a backup."
msgstr ""

#: admin/options/import.php:70
msgid "Export settings"
msgstr ""

#: admin/options/import.php:74
msgid "Show export code"
msgstr ""

#: admin/options/multisite.php:12
msgid "Site: "
msgstr ""

#: admin/options/multisite.php:17
msgid "Select site"
msgstr ""

#: admin/options/multisite.php:48 admin/options/review.php:218
msgid "General Settings"
msgstr ""

#: admin/options/multisite.php:51
msgid "Hide global options panel"
msgstr ""

#: admin/options/multisite.php:71
msgid "Hide Popup"
msgstr ""

#: admin/options/multisite.php:89 admin/options/multisite.php:252
msgid "Hide Notification Bar"
msgstr ""

#: admin/options/multisite.php:107
msgid "Hide Yelp Reviews"
msgstr ""

#: admin/options/multisite.php:125
msgid "Hide Facebook Reviews"
msgstr ""

#: admin/options/multisite.php:143
msgid "Hide Google Reviews"
msgstr ""

#: admin/options/multisite.php:161
msgid "Hide Role Manager"
msgstr ""

#: admin/options/multisite.php:179
msgid "Hide Import"
msgstr ""

#: admin/options/multisite.php:197
msgid "Post Settings"
msgstr ""

#: admin/options/multisite.php:212
msgid "Hide reviews in single editor"
msgstr ""

#: admin/options/multisite.php:234
msgid "Hide Popup Box"
msgstr ""

#: admin/options/multisite.php:288
msgid "Hide Review Links"
msgstr ""

#: admin/options/multisite.php:306
msgid "Hide Review Description, Pros/Cons & Total Rating"
msgstr ""

#: admin/options/multisite.php:324
msgid "Hide User Reviews"
msgstr ""

#: admin/options/review.php:196
msgid "Star"
msgstr ""

#: admin/options/review.php:197
msgid "Point"
msgstr ""

#: admin/options/review.php:198
msgid "Percentage"
msgstr ""

#: admin/options/review.php:199
msgid "Circle"
msgstr ""

#: admin/options/review.php:200
msgid "Thumbs"
msgstr ""

#: admin/options/review.php:208
msgid "General"
msgstr ""

#: admin/options/review.php:210 admin/options/review.php:797
msgid "Defaults"
msgstr ""

#: admin/options/review.php:211 admin/options/review.php:995
msgid "Embed"
msgstr ""

#: admin/options/review.php:213
msgid "Migrate Ratings"
msgstr ""

#: admin/options/review.php:222
msgid ""
"There is a filter set for the review location that may modify the options "
"below."
msgstr ""

#: admin/options/review.php:229
msgid "The current theme provides default settings for the plugin."
msgstr ""

#: admin/options/review.php:231
msgid "Set to theme defaults"
msgstr ""

#: admin/options/review.php:238
msgid "Restrict rating to registered users only"
msgstr ""

#: admin/options/review.php:256
msgid "Add total rating to thumbnails"
msgstr ""

#: admin/options/review.php:274
msgid "Rating to show: "
msgstr ""

#: admin/options/review.php:279
msgid "Author total"
msgstr ""

#: admin/options/review.php:280
msgid "Visitors total"
msgstr ""

#: admin/options/review.php:281
msgid "Comments total"
msgstr ""

#: admin/options/review.php:286
msgid "Registered image sizes: "
msgstr ""

#: admin/options/review.php:306
msgid "Enable User rating in old posts"
msgstr ""

#: admin/options/review.php:325
msgid "Replace WooCommerce rating"
msgstr ""

#: admin/options/review.php:344
msgid "Disable Map Script in the Backend"
msgstr ""

#: admin/options/review.php:359
msgid ""
"If map script is conflicting with other plugin in the single post editor, "
"please enable this option."
msgstr ""

#: admin/options/review.php:364
msgid "Comments template"
msgstr ""

#: admin/options/review.php:372
msgid "Theme"
msgstr ""

#: admin/options/review.php:375
msgid "Use theme comments template. Might need customization of comments.php"
msgstr ""

#: admin/options/review.php:381
msgid "WP Review"
msgstr ""

#: admin/options/review.php:384
msgid ""
"Use WP Review comments template. Better chances for out of the box "
"integration."
msgstr ""

#: admin/options/review.php:392
msgid "Comment form integration"
msgstr ""

#: admin/options/review.php:400
msgid "Replace"
msgstr ""

#: admin/options/review.php:403
msgid "Replace form fields."
msgstr ""

#: admin/options/review.php:409
msgid "Extend"
msgstr ""

#: admin/options/review.php:412
msgid "Add new fields without modifying the default fields."
msgstr ""

#: admin/options/review.php:420
msgid "Require a rating when commenting"
msgstr ""

#: admin/options/review.php:438
msgid "Allow comment feedback (helpful/unhelpful)"
msgstr ""

#: admin/options/review.php:456
msgid "Record User Ratings"
msgstr ""

#: admin/options/review.php:461
msgid "Based on IP address"
msgstr ""

#: admin/options/review.php:462
msgid "Based on browser cookie"
msgstr ""

#: admin/options/review.php:469
msgid "Show rating value with Star ratings"
msgstr ""

#: admin/options/review.php:487
msgid "Allow multiple reviews per account"
msgstr ""

#: admin/options/review.php:523
msgid "Approve Comment Reviews without Moderation"
msgstr ""

#: admin/options/review.php:547
msgid "Click to remove all visitor ratings of all posts."
msgstr ""

#: admin/options/review.php:559
msgid "Click to remove all comment ratings of all posts."
msgstr ""

#: admin/options/review.php:593
msgid ""
"There is a filter set for the review colors that may modify the options "
"below."
msgstr ""

#: admin/options/review.php:688
msgid ""
"Many templates use Google Font, select <code>No</code> to use default theme "
"font."
msgstr ""

#: admin/options/review.php:707
msgid "Comment Rating Color"
msgstr ""

#: admin/options/review.php:709
msgid "Use different color for ratings in comments"
msgstr ""

#: admin/options/review.php:729
msgid "Comment Review Color"
msgstr ""

#: admin/options/review.php:739
msgid "Comment Inactive Review Color"
msgstr ""

#: admin/options/review.php:750
msgid "Rating icon"
msgstr ""

#: admin/options/review.php:768
msgid "Use Image"
msgstr ""

#: admin/options/review.php:774
msgid "Rating image"
msgstr ""

#: admin/options/review.php:790
msgid "Set Image"
msgstr ""

#: admin/options/review.php:792
msgid "Use Icon"
msgstr ""

#: admin/options/review.php:804
msgid "Review type"
msgstr ""

#: admin/options/review.php:809
msgid "No Review"
msgstr ""

#: admin/options/review.php:837
msgid "Copy & paste this shortcode in the post content."
msgstr ""

#: admin/options/review.php:844
msgid "Review Schema"
msgstr ""

#: admin/options/review.php:858
#: box-templates/shortcodes/comparison-table.php:19
msgid "Features"
msgstr ""

#: admin/options/review.php:898
msgid "Default features are set by a filter function. Remove it to change."
msgstr ""

#: admin/options/review.php:900
msgid "Add default feature"
msgstr ""

#: admin/options/review.php:907
msgid "Links"
msgstr ""

#: admin/options/review.php:948
msgid "Add default link"
msgstr ""

#: admin/options/review.php:954
msgid "User Ratings"
msgstr ""

#: admin/options/review.php:996
msgid ""
"From here you can enable embed feature, which will show embed code in the "
"frontend which site visitors can use to embed review on their site."
msgstr ""

#: admin/options/review.php:1000
msgid "Enable Embed"
msgstr ""

#: admin/options/review.php:1018
msgid "Show Title"
msgstr ""

#: admin/options/review.php:1036
msgid "Show Thumbnail"
msgstr ""

#: admin/options/review.php:1054
msgid "Show Excerpt"
msgstr ""

#: admin/options/review.php:1072
msgid "Show Rating Box"
msgstr ""

#: admin/options/review.php:1090
msgid "Show Credit"
msgstr ""

#: admin/options/review.php:1110
msgid ""
"Here you can import your existing user ratings from WP Review 1.x and WP "
"Review Pro 1.x."
msgstr ""

#: admin/options/review.php:1112
#, php-format
msgid "%s ratings left to import."
msgstr ""

#: admin/options/review.php:1113
msgid "Start import"
msgstr ""

#: admin/options/review.php:1116
msgid "Ratings have already been migrated."
msgstr ""

#: includes/shortcodes/class-wp-review-yelp-business-reviews-shortcode.php:68
msgid "There is no review"
msgstr ""

#: includes/shortcodes/class-wp-review-facebook-reviews-shortcode.php:92
#: includes/shortcodes/class-wp-review-facebook-reviews-shortcode.php:124
msgid "Please re-generate Facebook page access token."
msgstr ""

#: includes/shortcodes/class-wp-review-google-place-average-rating-shortcode.php:82
msgid "Google rating"
msgstr ""

#: includes/shortcodes/class-wp-review-yelp-business-shortcode.php:78
msgid "Yelp rating"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:40
msgid "Display Yelp business user reviews data."
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:58
msgid "WP Review: Yelp Business User Reviews"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:99
#: includes/widgets/class-wp-review-google-place-reviews-widget.php:99
#: includes/widgets/class-wp-review-yelp-search-widget.php:102
#: includes/widgets/class-wp-review-recent-reviews-widget.php:132
#: includes/widgets/class-wp-review-yelp-business-widget.php:98
#: includes/widgets/class-wp-review-facebook-reviews-widget.php:99
msgid "Title:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:104
#: includes/widgets/class-wp-review-yelp-business-widget.php:103
msgid "Business ID:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:109
msgid "Number of reviews to show (Max allowed 3):"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-reviews-widget.php:147
msgid "YELP Business reviews"
msgstr ""

#: includes/widgets/class-wp-review-mostvoted-reviews-widget.php:37
msgid "Display most voted reviews."
msgstr ""

#: includes/widgets/class-wp-review-mostvoted-reviews-widget.php:55
msgid "WP Review: Most Voted Reviews"
msgstr ""

#: includes/widgets/class-wp-review-mostvoted-reviews-widget.php:70
#: includes/widgets/class-wp-review-toprated-reviews-widget.php:70
#: includes/widgets/class-wp-review-tab-widget.php:233
msgid "Number of days:"
msgstr ""

#: includes/widgets/class-wp-review-mostvoted-reviews-widget.php:99
msgid "Most voted reviews"
msgstr ""

#: includes/widgets/class-wp-review-category-reviews-widget.php:44
msgid "Display reviews in current category."
msgstr ""

#: includes/widgets/class-wp-review-category-reviews-widget.php:62
msgid "WP Review: Category Reviews"
msgstr ""

#: includes/widgets/class-wp-review-category-reviews-widget.php:77
msgid "Category:"
msgstr ""

#: includes/widgets/class-wp-review-toprated-reviews-widget.php:37
msgid "Display top rated reviews."
msgstr ""

#: includes/widgets/class-wp-review-toprated-reviews-widget.php:55
msgid "WP Review: Top Rated Reviews"
msgstr ""

#: includes/widgets/class-wp-review-toprated-reviews-widget.php:99
msgid "Top rated reviews"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:28
msgid "Display Reviews in tabbed format."
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:34
msgid "WP Review: Tab Widget"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:89
#: includes/widgets/class-wp-review-tab-widget.php:141
#: includes/widgets/class-wp-review-tab-widget.php:341
#: includes/widgets/class-wp-review-tab-widget.php:418
#: includes/widgets/class-wp-review-tab-widget.php:506
msgid "Top Rated"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:90
#: includes/widgets/class-wp-review-tab-widget.php:358
#: includes/widgets/class-wp-review-tab-widget.php:422
#: includes/widgets/class-wp-review-tab-widget.php:507
msgid "Recent"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:91
#: includes/widgets/class-wp-review-tab-widget.php:165
#: includes/widgets/class-wp-review-tab-widget.php:375
#: includes/widgets/class-wp-review-tab-widget.php:426
#: includes/widgets/class-wp-review-tab-widget.php:508
msgid "Most Voted"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:92
#: includes/widgets/class-wp-review-tab-widget.php:117
#: includes/widgets/class-wp-review-tab-widget.php:227
#: includes/widgets/class-wp-review-tab-widget.php:509
msgid "Comments"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:93
#: includes/widgets/class-wp-review-tab-widget.php:510
msgid "Editor's choice"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:129
msgid "Select Tabs"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:153
msgid "Recent Reviews"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:177
msgid "Recent Comments"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:189
#: includes/widgets/class-wp-review-tab-widget.php:409
#: includes/widgets/class-wp-review-tab-widget.php:434
msgid "Custom"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:207
msgid "Restrict recent reviews to current post"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:218
msgid "Show user-given review title instead of the post title"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:224
msgid "Top Rated Posts By:"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:226
msgid "Visitors"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:238
#: includes/widgets/class-wp-review-recent-reviews-widget.php:137
msgid "Review type:"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:262
#: includes/widgets/class-wp-review-recent-reviews-widget.php:161
msgid "Number of reviews to show:"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:269
#: includes/widgets/class-wp-review-recent-reviews-widget.php:166
msgid "Title length (words):"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:290
#: includes/widgets/class-wp-review-recent-reviews-widget.php:171
msgid "Thumbnail size:"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:298
#: includes/widgets/class-wp-review-recent-reviews-widget.php:179
msgid "Extra information"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:301
#: includes/widgets/class-wp-review-recent-reviews-widget.php:182
msgid "Post date"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:307
msgid "Reviews on Custom tab:"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:321
msgid "Tab Titles"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:322
msgid "Tab Order"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:392
#: includes/widgets/class-wp-review-tab-widget.php:430
msgid "Recent Ratings"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:676
msgid "reviewed by"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:814
msgid "&laquo; Previous"
msgstr ""

#: includes/widgets/class-wp-review-tab-widget.php:817
msgid "Next &raquo;"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:40
msgid "Display Google place reviews."
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:58
msgid "WP Review: Google Place Reviews"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:104
msgid "Type:"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:107
msgid "Establishment"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:109
msgid "Geocode"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:114
#: includes/widgets/class-wp-review-yelp-search-widget.php:112
msgid "Location:"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:119
msgid "Place ID:"
msgstr ""

#: includes/widgets/class-wp-review-google-place-reviews-widget.php:124
msgid "Number of reviews to show (Max allowed 5):"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:40
msgid "Display Yelp business search result."
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:58
msgid "WP Review: Yelp Search"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:107
msgid "Search term:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:116
msgid "Result limit:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:120
msgid "Sort By:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:123
msgid "Best Match"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:124
msgid "Rating"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:125
msgid "Review Count"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:126
msgid "Distance"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:130
msgid "Attributes:"
msgstr ""

#: includes/widgets/class-wp-review-yelp-search-widget.php:166
msgid "YELP Businesses"
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:55
msgid "Display recent reviews."
msgstr ""

#: includes/widgets/class-wp-review-recent-reviews-widget.php:73
msgid "WP Review: Recent Reviews"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-widget.php:40
msgid "Display Yelp business total rating data."
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-widget.php:58
msgid "WP Review: Yelp Business Total Rating"
msgstr ""

#: includes/widgets/class-wp-review-yelp-business-widget.php:136
msgid "YELP Business"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:40
msgid "Display Facebook page reviews."
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:58
msgid "WP Review: Facebook Reviews"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:104
msgid "Page ID:"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:107
msgid "Go to Your page > About > Facebook Page ID to get page ID."
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:111
msgid "Limit:"
msgstr ""

#: includes/widgets/class-wp-review-facebook-reviews-widget.php:145
msgid "Facebook page reviews"
msgstr ""

#. rating value.
#: box-templates/shortcodes/review-badge.php:52
#, php-format
msgid "%s Average"
msgstr ""

#. rating count.
#: box-templates/shortcodes/review-badge.php:62
#, php-format
msgid "%s Reviews"
msgstr ""

#: box-templates/shortcodes/review-badge.php:62
#, php-format
msgid "%s Review"
msgstr ""

#. review count.
#: box-templates/shortcodes/yelp-search.php:33
#: box-templates/shortcodes/yelp-business.php:34
#, php-format
msgid "%s reviews"
msgstr ""

#: box-templates/shortcodes/google-place-reviews.php:17
msgid "There is no review for this place."
msgstr ""

#: box-templates/shortcodes/comparison-table.php:22
msgid "Buy Now"
msgstr ""

#: box-templates/shortcodes/facebook-reviews.php:16
msgid "This page doesn' have any reviews"
msgstr ""

#. Description of the plugin
msgid ""
"Create reviews! Choose from Stars, Percentages, Circles, Points or Thumbs "
"for review scores. Supports Retina Display, WPMU and Unlimited Color Schemes."
msgstr ""

#. URI of the plugin
msgid "http://mythemeshop.com/plugins/wp-review-pro/"
msgstr ""

#. Author of the plugin
msgid "MyThemeShop"
msgstr ""

#. Author URI of the plugin
msgid "http://mythemeshop.com/"
msgstr ""
